﻿/* Version 2 */

body {
    background-color: #3e4545;
    font-family: Raleway, sans-serif, tahoma;
    font-size: 17px;
    margin: 0px;
    padding: 0px;
    background-image: url("../images/background-full.gif");
    background-repeat: repeat;
    background-position: center top;
    background-attachment: fixed;
    /* background: url('../images/background-full.jpg') no-repeat 50% 50% fixed; */
}

#contentarea {
    width: 1000px;
    text-align: center;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    margin: 0 auto;
    margin-top: 0px;
}

#banner {
   padding-top: 0px;
   padding-left: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   margin-left: 0px;
   margin-right: 0px;
   width: 1000px;
}

#bannerimage {
    width: 1000px;
}

#mainmenu {
    font-size: 14px;
    width: 1000px;
    background-color: #5a5a5a;
    padding-top: 5px;
    padding-bottom: 5px;
}

.menuitem {
    padding-left: 20px;
    padding-right: 20px;
}

#mainmenu a:link, #mainmenu a:active, #mainmenu a:visited {
    text-decoration: none;
    color: #ffffff;
}

#mainmenu a:hover {
    color: #cccccc;
}

#homepage-banner-standard {
    width: 650px;
    height: 179px;
    float: left;
}

#homepage-banner-tablet {
    display: none;
}


#maintextarea {
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 5px;
    text-align: justify;
    background-color: #ffffff;
}

.left-aligned {
    text-align: left;
}

#maintextarea-top {
    background-image: url(../images/border-top.gif);
    height: 30px;
}

#maintextarea-middle {
    background-image: url(../images/border-middle.gif);
    background-repeat: repeat;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 0px;
    padding-bottom: 10px;
}

#maintextarea-bottom {
    background-image: url(../images/border-bottom.gif);
    height: 50px;
    text-align: center;
    font-size: 14px;
}

#homepage-welcome-blurb {
    width: 290px;
    float: right;
}

.divider {
    color: #ffffff;
    clear: both;
    padding-top: 0px;
    padding-bottom: 5px;
}

.smalltext {
    font-size: 15px;
}

a:link, a:active, a:visited {
    color: #0099cc;
    text-decoration: underline;
}

a:hover {
    color: #cccccc;
}

.main-page-tile {
    width: 300px;
    float: left;
    margin-left: 5px;
    margin-right: 10px;
}

.main-page-tile a:link, .main-page-tile a:active, .main-page-tile a:visited {
    text-decoration: none;
}

.tile-name {
    text-align: center;
    width: 300px;
    background-color: #cccccc;
    padding-top: 5px;
    padding-bottom: 5px;
    border:1px solid #999999;
    margin-bottom: 10px;
    color: #000000;
}

.tile-image {
    margin-bottom: 10px;
    width: 300px;
}

.tile-desc {

}

h1 {
    font-size: 20px;
    padding-top: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2 {
    font-size: 16px;
    padding-top: 10px;
    margin-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h3 { }

/* ***************** CONTACT FORM STYLES Start ********************** */

.contactformfieldlabel {
    float: left;
    width: 200px;
}

.contactformfieldtextbox {
    width: 500px;
}

.formbreak {
    clear: both;
    margin-bottom: 5px;
}

.contactformvalidatorerrors {
    color: red;
    font-size: 15px;
    padding-left: 200px;
}

/* ***************** CONTACT FORM STYLES End ********************** */


/* ***************** REGISTER FORM STYLES Start ********************** */

.registerformfieldlabel {
    width: 250px;
    float: left;
}

.registerformfieldtextbox {
    width: 400px;
    margin-bottom: 10px;
}

.registerformvalidatorerrors {
    color: red;
    font-size: 15px;
    padding-left: 250px;
}

/* ***************** REGISTER FORM STYLES End ********************** */

/* ***************** LOGIN FORM STYLES Start ********************** */

.loginformfieldlabel {
    width: 200px;
    float: left;
}

.loginformfieldtextbox {
    width: 400px;
    margin-bottom: 10px;
}

/* ***************** LOGIN FORM STYLES End ********************** */

/* ***************** MINI GAME Styles Start *********************** */

#minigameimage {
    width: 100%;
}

.minigametile {
    width: 45%;
    border: 1px solid #CCCCCC;
    padding: 5px;
    margin-right: 10px;
    margin-bottom: 5px;
    float: left;
    text-align: left;
}

.minigametileimage {
    width: 40%;
    float: left;
    margin-right: 5px;
}

/* ***************** MINI GAME Styles End *********************** */

/* ***************** PAYMENT FORM STYLES Start ********************** */

.paymentformfieldlabel {
    float: left;
    width: 200px;
}

.paymentformfieldtextbox {
    width: 500px;
}

.paymentformvalidatorerrors {
    color: red;
    font-size: 15px;
    margin-left: 200px;
}

#paymentformpaynowbutton {
    margin-left: 200px;
}

#payment-image {
    width: 650px;
    margin-top: 20px;
    margin-bottom: 20px;
}

/* ***************** PAYMENT FORM STYLES End ********************** */

.indented {
    margin-left: 30px;
}

.yellowfields {
    background-color: yellow;
    padding: 10px 10px 10px 10px;
}

.bookingprogresslabel {
    font-size: 12px;
    padding-top: 10px;
}

.bookingprogressgraph {
    background-color: #e1e1e1;
    border-style: solid;
    border-width: 0px;
    border-color: #000000;
    padding: 5px 5px 5px 5px;
}

.progresssection {
    width: 20%;
    float: left;
    text-align: center;
}

.progressnotdone {

}

.progressdone {
    background-color: #0ed905;
}

/* CLUE RESPONSE PAGE */

.clueresponseheadings {
    font-size: 22px;
}

.clueresponselabels {
    font-size: 20px;
    color: red;
    Width: 500px;
    background-color: yellow;
}

/* DISCOUNTS PAGE */
fieldset {
    margin-top: 15px;
    padding: 0px;
}

fieldset legend {
    margin-left: 10px;
    border: 1px solid #cccccc;
    padding: 5px;
    width: 200px;
    text-align: left;
    background-color: #f3f3f3;
}

fieldset legend span {
    display: block;
    width: 200px;
    text-align: center;
}

fieldset p {
    margin-top: 0px;
    margin-bottom: 15px;
    margin-right: 10px;
}

.discountpic {
    width:100px;
    margin-left: 25px;
    margin-right: 25px;
}

.pricingtable {
    margin-top: 20px;
    width: 95%;
}
.pricingtable tr td {
    padding: 5px;
    padding-left: 15px;
    padding-right: 15px;
}

.pricing-header-row {
    background-color: #0099cc;
    color: #ffffff;
    font-weight: bold;
}

#registertable tr td {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 0px;
    padding-right: 0px;
}

.decypherblue {
    color:#0099cc;
}

.savings {
    color: red;
}

.discountinformation li {
    margin-bottom: 15px;
}

.discountinformation li li {
    margin-bottom: 0px;
}

.validatorerrors {
    color: red;
    font-size: 15px;
}

.teamheadings {
    width: 90%;
    border-style: solid;
    border-width: 1px;
    border-color: #cccccc;
    padding: 5px 5px 5px 5px;
    background-color: #f3f3f3;
    font-size: 20px;
}

.spacious {
    padding: 3px 3px 3px 3px;
    margin-top: 6px;
    margin-bottom: 3px;
    margin-left: 5px;
}

.pricingcode {
    padding: 2px 2px 2px 2px;
    font-weight: bold;
    font-size: 15px;
}

.playertable {
    width: 95%;
}

.playertable tr td {
    padding: 5px;
}

#loggedinmessage {
    background-color: #3e4545;
    padding: 5px;
    padding-left: 10px;
    margin-bottom: 10px;
    color: #FFFFFF;
}

#loggedinname {
    float: left;
}

#signoutlink {
    float: right;
}

#paymentoptions {
    padding-top: 20px;
}

.paymenttile {
    width: 250px;
    float: left; 
    padding: 5px; 
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 5px;
    border: 2px dotted #5a5a5a;
}

#mobileflag {
    display: none;
    color: lightgray;
}

#tabletflag {
    display: none;
    color: lightgray;
}

#screenflag {
    display: inline;
    color: lightgray;
}